ここから本文です

アイ・オー・データ機器「WN-AC1167GR」に任意スクリプト実行の脆弱性(JVN)

ScanNetSecurity 4/17(月) 8:00配信

独立行政法人 情報処理推進機構(IPA)および一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は4月13日、株式会社アイ・オー・データ機器が提供する無線LANルータ「WN-AC1167GR」にクロスサイトスクリプティング(XSS)の脆弱性が存在すると「Japan Vulnerability Notes(JVN)」で発表した。CVSS v3によるBase Scoreは4.3。三井物産セキュアディレクション株式会社の小河哲之氏が報告を行った。

「WN-AC1167GR ファームウェア バージョン 1.04 およびそれ以前」には、格納型のXSSの脆弱性(CVE-2017-2148)が存在する。この脆弱性が悪用されると、当該製品にログインしているユーザのWebブラウザ上で任意のスクリプトを実行される可能性がある。JVNでは、開発者が提供する情報をもとに最新版へアップデートするよう呼びかけている。

(吉澤 亨史)

最終更新:4/17(月) 8:00

ScanNetSecurity